body {
	text-align: center; background: white;
}

main {
	width: 1100px; margin: 0 auto 0 auto; text-align: left; bakground: ivory; position: relative
}

header {
	text-align: center; position: relative; left: 0px; top: 0px; height: 100px; width: auto; 
	margin: 0 auto 0 50px; background: white;
}

nav {
  position: absolute; left: 0px; top: 65px; width: 1200px; height: 0px;  
}
 
 section1{

 	position: absolute; left: 2px; top: 107px; height: 0px; width: 1200px; 
 }
 
 
 section2 {

 	position: absolute; left:  0px; top: 175px; height: 0px; width: 1200px; 
 }
 
 
 


 
 
 
 #logocontainer {
		 float: left; margin-top: 1px;
 }
 
.headersearch {
		position: absolute;
		margin: 16px 0px 0px 333px;
}

.searchBox  {
	 position: absolute;
	 margin: 13px 0px 0px 505px;
}


.headerLogin   {
	position: absolute;
	color: #444;
	font-size: 11px;
	font-weight: bold;
	margin: 15px 0px 0px 646px;
	text-decoration: none
}	

.headercart  {
	    position: absolute;
		color: #444;
		font-size: 13px;
        line-height: 1.3;
		font-weight: bold;
		margin: 10px 0px 0px 760px;
}

.basket-products {
	position: absolute;
    color: #444;
	font-size: 14px;
	margin: 12px 0px 0px 760px;
	text-decoration: none;
	 
}

.seperater {
	position: absolute;
	color: #444;
	margin: 13px 0px 0px 750px;
}






#mega_menu  ul  {
	 margin: 0px 0px 0px 50px; padding: 0px;
	 
	 
	 list-style-type:none;
}

#mega_menu ul li a {
	text-decoration:none;
	display:block;
    color: white;
}

#mega_menu ul li  {
	 float:left;
	 
	 width: 160px;
	 height:30px;
	 line-height:30px;
     text-align:center;
	 background-color:#1f1949;
	 font-weight:bold;
	 font-family: sans-serif;  
	 font-size: 16px;
	 opacity:.85;
	  
}

#mega_menu  ul li a:hover{
	background-color: orange;
}

#mega_menu ul li  ul li   {
	    display:none;
		padding: 0px;
		 margin:  0px 300px 0px 0px; 
}

#mega_menu ul li:hover ul li {
	display:block;
	color: blue;
}


#mega_menu  ul li ul  li{
	margin-left: -50px;
}


.miniadds  ul li  {
     padding: 0px 0px 0px 0px;
  list-style-type:none;
  float: left;
  margin: 0px 100px 0px 10px;
   
	 
}








.links {
	position: absolute;
	margin: 70px 0px 0px 50px;
	
	color: #666;
    text-decoration: none;
    font-weight: 300;
}










.pricefilter {
	margin: 175px 0px 25px 56px;
}

.underline hr {
	margin: 0px 1000px 0px 0px;
	background-color: red;
}





.filter1 #filterstart € {
	float: left;
	 margin: 0px 0px 60px 0px;
	 padding-right:  0px;

}

.filter1 #filterstart {
	position: absolute;
	 margin: 0px 50px 25px 80px;
	 

}

.pricefilter #pricefilterMain {
	float: left;
	margin: 15px 0px 0px 0px;
}





.brand   {
	
	margin: 80px 1000px 0px 0px;
}

.underline2  hr {
		margin: 0px 1000px 0px 0px;
}



.conectivity3 {
	margin: 80px 1000px 0px 0px;

}

.underline3  hr {
		margin: 0px 1000px 0px 0px;
}







.nameofitem a {
	color: #1f1949;
	   font-weight: bold;
	   margin: 0px 0px 0px 450px;
	   text-decoration: none;
}




.availabilityofitem  {
	 padding: 0px 0px 0px 30px;
	margin: 20px 0px 0px 450px;
}


.itempicture {
	 position: absolute;
	margin: 0px 0px 0px 300px;
}

.price {

	margin: 10px 0px 0px 920px;
	text-decoration: none;
}

.moreinfo a {
	position: absolute;
	margin: 30px 0px 0px 870px;
}

.nameofitem2 a {
	 color: #1f1949;
	   font-weight: bold;
	   margin:  0px 450px 0px 0px;
	   text-decoration: none;
}
